@charset "UTF-8";
@import url("main20260429.css");
@import url("sub20260504.css");
/*-------------------------------------------------
title       : 레이아웃 개편
Author      : ㅈㅁㅈ
Create date : 2026-04-29
-------------------------------------------------*/
:root {
  --container: 179.2rem !important;
  --headerHeight: 11rem;
  --maxWidth: calc(100% - 4rem);
  color-scheme: only light;
}

body {
  letter-spacing: 0;
}

.container {
  width: 142rem;
  max-width: var(--maxWidth);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
.container.my_cont_section {
  margin-bottom: 12rem;
}
.container.my_cont_section .view_cont.db_view_cont.writer_view:first-child:last-child .cover_area.container:nth-child(1):nth-last-child(2) {
  margin-top: 0;
}

.topAddBnr#lightmode {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 4.8rem;
  border-bottom: 1px solid #eee;
  background: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.topAddBnr#lightmode > .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: static;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.topAddBnr#lightmode .inner {
  width: var(--container);
  max-width: var(--maxWidth);
}
.topAddBnr#lightmode .topFlagIn {
  height: auto;
  font-size: 1.4rem;
  color: #555;
}
.topAddBnr#lightmode .topFlagInfo {
  overflow: hidden;
  position: relative;
  width: 2rem;
  height: 2rem;
  margin: 0 0 0 0.8rem;
  padding: 0;
  color: transparent;
}
.topAddBnr#lightmode .topFlagInfo::after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 2rem;
  color: #999;
  -webkit-transform: none;
          transform: none;
}
.topAddBnr#lightmode .right {
  position: relative;
  right: auto;
  top: auto;
  margin-left: auto;
  padding-left: 16.9rem;
}
.topAddBnr#lightmode .right .arko_logo {
  position: absolute;
  left: 0;
  top: 50%;
  width: 16.9rem;
  height: 1.8rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.topAddBnr#lightmode .right .utilList li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 0;
  padding-left: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.topAddBnr#lightmode .right .utilList li:before {
  display: inline-block;
  position: relative;
  left: auto;
  top: 0.5rem;
  width: 1px;
  height: 1rem;
  margin: 0 1.2rem;
  background-color: #ddd;
  vertical-align: middle;
}
.topAddBnr#lightmode .right .utilList li a {
  font-size: 1.3rem;
  color: #757575;
}
.topAddBnr#lightmode .right .utilList li a::after {
  position: relative;
  top: 0;
  width: 1rem;
  height: 1rem;
}
.topAddBnr#lightmode .chkNuriAddrBnr {
  position: absolute;
  top: 4.8rem;
  width: 100%;
  padding: 2.5rem 0;
}
.topAddBnr#lightmode .chkNuriAddrBnr::before {
  position: absolute;
  left: 50%;
  top: 0;
  width: 1000%;
  height: 100%;
  background-color: #edf1f5;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
}
.topAddBnr#lightmode.active::after {
  display: none;
}

#header.header {
  --txt1: #000;
  border-bottom: 0 none;
  background-color: #fff;
  -webkit-transition: background 0s 0s;
  transition: background 0s 0s;
}
#header.header .container {
  width: var(--maxWidth);
}
#header.header .sch_layer .btn_close:hover i, #header.header .sch_layer .btn_close:focus i {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header.header .sitemap_title a, #header.header .logo .main_logo {
  width: 18.2rem;
  height: 4.6rem;
  background: url("/main/img/common/logo1.svg") no-repeat 0 0;
  background-size: 100% auto !important;
}
#header.header .logo {
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#header.header .gnb_util {
  right: 6.4rem;
  height: 3.2rem;
  font-size: 4rem;
  gap: 3.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header.header .gnb_util .layer_open {
  width: 3.2rem;
  height: 3.2rem;
  margin: 0;
  font-size: 3rem;
}
#header.header .gnb_util .btn_login {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 3.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header.header .gnb_util .btn_login i {
  display: none;
}
#header.header .gnb_util .btn_login .sr-only {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  font-size: 1.6rem;
  font-weight: 600;
  color: #333;
  clip: initial;
}
#header.header .topmenu {
  margin: 0 22.5rem;
  gap: 0;
}
#header.header .topmenu > li {
  position: relative;
  height: 100%;
}
#header.header .topmenu > li.active > a::before, #header.header .topmenu > li.active > a.link::before {
  width: 100%;
}
#header.header .topmenu > li:nth-child(3) {
  margin-right: 0;
}
#header.header .topmenu > li > a, #header.header .topmenu > li > a.link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 16rem;
  height: 100%;
  padding: 0;
  font-size: 2.2rem;
  font-weight: 600;
  color: #000;
  text-align: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header.header .topmenu > li > a::before, #header.header .topmenu > li > a.link::before {
  top: auto;
  bottom: 0;
  width: 0;
  background-color: #000;
}
#header.header .topmenu > li > a.link span, #header.header .topmenu > li > a.link.t3 span {
  width: auto;
  height: auto;
  background: none !important;
  -webkit-mask: none !important;
          mask: none !important;
}
#header.header .topmenu > li > a.link span::before, #header.header .topmenu > li > a.link.t3 span::before {
  display: none;
}
#header.header .topmenu > li > a.link span .sr-only, #header.header .topmenu > li > a.link.t3 span .sr-only {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  clip: initial;
}
#header.header .topmenu > li .submenu {
  left: 0;
  top: 100%;
  height: 0;
  padding: 0;
  border-right: 1px solid #eee;
  -webkit-transform: none;
          transform: none;
  -webkit-transition: all 0s 0s;
  transition: all 0s 0s;
}
#header.header .topmenu > li .submenu .title, #header.header .topmenu > li .submenu .depth3 {
  display: none;
}
#header.header .topmenu > li .submenu > ul {
  width: 100%;
  max-width: inherit;
  margin-left: 0;
  -ms-flex-line-pack: start;
      align-content: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#header.header .topmenu > li .submenu > ul > li {
  width: 100%;
}
#header.header .topmenu > li .submenu > ul a {
  display: block;
  margin-bottom: 1.6rem;
  padding: 0;
  font-size: 1.8rem;
  font-weight: 300;
  color: #2B2929;
  text-align: center;
  line-height: 140%;
}
#header.header .topmenu > li .submenu > ul a::before {
  display: none;
}
#header.header .topmenu > li .submenu > ul a:hover, #header.header .topmenu > li .submenu > ul a:focus {
  text-decoration: underline;
}
#header.header .topmenu > li:last-child .submenu {
  border-right: 0 none;
}
#header.header .topmenu > li.active .submenu {
  background-color: #F6F6F8;
}
#header.header .gnb2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#header.header .gnb2 .open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  left: auto;
  right: 0;
  width: 3.2rem;
  height: 3.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header.header .gnb2 .sitemap_title {
  width: 100%;
}
#header.header .gnb2.active .open, #header.header .gnb2 div:not([class]) {
  display: none;
}
#header.header .gnb2 .family_site {
  width: 100%;
  padding: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#header.header .gnb2 .family_site li {
  width: 33.5rem;
  max-width: 25%;
  padding: 0 4rem 4.8rem;
  border-right: 1px solid #eee;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}
#header.header .gnb2 .family_site li a {
  padding: 0;
  font-size: 3.6rem;
  color: #2B2929;
}
#header.header .gnb2 .family_site li a::before {
  bottom: 0;
  background-color: #FFE600;
}
#header.header .gnb2 .family_site li a:hover::before, #header.header .gnb2 .family_site li a:focus::before {
  width: 100%;
}
#header.header .gnb2 .head_menu_all {
  overflow: hidden;
  overflow-y: auto;
  width: 33.5rem;
  max-width: 25%;
  height: calc(100dvh - 25rem);
  padding: 0 4rem;
  border-right: 1px solid #eee;
}
#header.header .gnb2 .head_menu_all > li {
  border-bottom: 0 none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#header.header .gnb2 .topmenu_all {
  margin: 0;
  padding: 0;
  height: auto;
}
#header.header .gnb2 .topmenu_all::before, #header.header .gnb2 .topmenu_all > li::before {
  display: none;
}
#header.header .gnb2 .topmenu_all > li {
  border: 0 none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#header.header .gnb2 .topmenu_all > li ~ li {
  margin-top: 3.2rem;
}
#header.header .gnb2 .topmenu_all > li.type1 > a::before {
  max-width: calc(100% - 2.5rem);
}
#header.header .gnb2 .topmenu_all > li.type1 > a::after {
  font-family: "remixicon";
  font-weight: 400;
  content: "\ea4e";
}
#header.header .gnb2 .topmenu_all > li > a {
  margin-right: auto;
  padding: 0;
  font-size: 2rem;
  color: #757575;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header.header .gnb2 .topmenu_all > li > a::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0.2rem;
  background-color: #2B2929;
  content: "";
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header.header .gnb2 .topmenu_all > li > a:hover, #header.header .gnb2 .topmenu_all > li > a:focus {
  color: #2B2929;
  text-decoration: none !important;
}
#header.header .gnb2 .topmenu_all > li > a:hover::before, #header.header .gnb2 .topmenu_all > li > a:focus::before {
  width: 100%;
}
#header.header .gnb2 .topmenu_all .submenu {
  margin-top: 1.2rem;
  padding: 0;
  border-radius: 0.8rem;
  background-color: #F6F6F6;
}
#header.header .gnb2 .topmenu_all .submenu > ul {
  margin: 0;
  padding: 1.6rem 2rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.8rem;
}
#header.header .gnb2 .topmenu_all .submenu > ul > li {
  padding: 0;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#header.header .gnb2 .topmenu_all .submenu > ul > li > a {
  margin: 0;
  font-size: 1.6rem;
  color: #757575;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}
#header.header .gnb2.active {
  height: 100%;
}
#header.header .gnb2.active .head_menu_all {
  display: block !important;
}
#header.header::after {
  border-top: 1px solid #E2E2E2;
  background: none #fff;
  -webkit-animation: initial;
          animation: initial;
}
#header.header.active .topmenu > li > a, #header.header.active .topmenu > li > a.link {
  width: 24rem;
}
#header.header.active::after, #header.header.active .topmenu > li .submenu {
  display: block;
  visibility: visible;
  height: 43.2rem;
  padding: 4rem 0;
  opacity: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header.header.fixed.type1 .logo {
  display: -webkit-box;
  left: 50%;
  top: 50%;
  width: 100rem;
  max-width: calc(100% - 40rem);
  font-size: 2.4rem;
  font-weight: 600;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
#header.header.fixed .logo {
  z-index: 10;
  background-color: #fff;
}
#header.header.fixed .btn_back {
  left: 0;
  z-index: 9;
}
#header.header.fixed .sitemap_title a {
  display: none;
}
#header.header.fixed .etc_info {
  right: 12rem;
  top: 0;
  z-index: 11;
  height: 100%;
  padding-right: 2.5rem;
  background-color: #fff;
  font-size: 1.6rem;
  font-weight: 300;
  color: #555;
  -webkit-transform: none;
          transform: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.2rem;
}
#header.header.fixed .etc_info i {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
#header.header.fixed .etc_info li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#footer.footer {
  margin-top: 12rem;
  padding: 6.4rem 0 4.7rem;
}
#footer.footer .footer_cont {
  position: static;
  font-size: 1.4rem;
  line-height: 140%;
  letter-spacing: 0;
}
#footer.footer .site_info, #footer.footer .footer_cont p {
  font-size: inherit;
  line-height: inherit;
}
#footer.footer .container {
  max-width: 100%;
}
#footer.footer > .container {
  max-width: var(--maxWidth);
}
#footer.footer .mark {
  top: calc(100% + 3.4rem);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.4rem;
}
#footer.footer .mark img {
  height: 5.2rem;
}
#footer.footer .mark a {
  margin: 0;
}
#footer.footer .footer_link .family_site {
  width: 16rem;
}
#footer.footer .footer_link .family_site .link_list {
  right: 0;
  width: 22rem;
}
#footer.footer .footer_link .family_site .link_title {
  padding: 0.6rem 0;
  border: 0 none;
  border-bottom: 1px solid #fff;
  background: none !important;
  font-size: 1.5rem;
  font-weight: 600;
}
#footer.footer .footer_link .family_site .link_title i {
  right: 0;
  font-size: 1.8rem;
  -webkit-transform: rotate(180deg) translateY(60%);
          transform: rotate(180deg) translateY(60%);
}
#footer.footer .footer_link .family_site .link_title:hover, #footer.footer .footer_link .family_site .link_title:focus {
  border-color: #FFC30F;
  color: #fff;
}
#footer.footer .sns_list {
  top: auto;
  right: 28rem;
  bottom: 0.7rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer.footer .sns_list a:not(.arco) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 100%;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer.footer .sns_list a:not(.arco)[href*=youtube] {
  background-color: #FF0000;
}
#footer.footer .sns_list a:not(.arco) + a {
  margin-left: 0.8rem;
}
#footer.footer .sns_list a:not(.arco) + a.arco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 2.4rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer.footer .sns_list a:not(.arco) + a.arco img {
  height: 1.8rem;
}
#footer.footer .sns_list a:not(.arco)[href*=podbbang] {
  background-color: #20A0F0;
}
#footer.footer .sns_list a:not(.arco)[href*=podbbang]::before {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-mask: url("/main/img/common/podbbang.png") no-repeat center center;
          mask: url("/main/img/common/podbbang.png") no-repeat center center;
  -webkit-mask-size: 1.6rem auto;
          mask-size: 1.6rem auto;
  background-color: #fff;
  content: "";
}
#footer.footer .sns_list a:not(.arco)[href*=podbbang] img {
  display: none;
}
#footer.footer .sns_list a:not(.arco)[href*=instagram] {
  background-color: #E2E2E2;
}
#footer.footer .sns_list a:not(.arco)[href*=instagram] i {
  display: none;
}
#footer.footer .sns_list a:not(.arco)[href*=instagram]::before {
  display: block;
  font-family: "remixicon";
  color: #000;
  content: "\ee66";
}
#footer.footer .sns_list a:not(.arco)[href*=instagram][href*=munjang_official] {
  background-color: #FFC30F;
}

.dark-theme .topAddBnr#lightmode {
  border-bottom-color: rgba(255, 255, 255, 0.2);
}
.dark-theme .topAddBnr#lightmode .topFlagIn, .dark-theme .topAddBnr#lightmode .topFlagInfo::after, .dark-theme .topAddBnr#lightmode .right .utilList li a {
  color: #fff;
}
.dark-theme .topAddBnr#lightmode .right .snsList .insta:not(.type1) {
  background-color: #555;
}
.dark-theme .topAddBnr#lightmode .right .arko_logo {
  background: url("/main/img/common/arko_logo.png") no-repeat;
  background-size: 100% auto;
}
.dark-theme #header.header {
  background-color: #202020 !important;
}
.dark-theme #header.header .topmenu > li > a, .dark-theme #header.header .topmenu > li > a.link {
  color: #fff !important;
}
.dark-theme #header.header .gnb2 .open, .dark-theme #header.header .gnb_util .btn_login .sr-only, .dark-theme #header.header .gnb_util .layer_open, .dark-theme #header.header .topmenu > li .submenu {
  color: #fff !important;
}
.dark-theme #header.header .logo .main_logo, .dark-theme #header.header .gnb2 .sitemap_title a {
  background: url("/main/img/common/logo2.svg") no-repeat 0 0;
}
.dark-theme #header.header .gnb2.active {
  background-color: #000;
  color: #fff;
}
.dark-theme #header.header .gnb2 .family_site li a.active {
  color: #fff;
}
.dark-theme #header.header .gnb2 .topmenu_all > li {
  border-color: rgba(255, 255, 255, 0.2);
}
.dark-theme #header.header .gnb2 .topmenu_all > li::before {
  background-color: #fff;
}
.dark-theme #header.header::after {
  border-color: #333;
  background: #202020;
}
.dark-theme #header.header.active .topmenu > li > a::before {
  background-color: #fff !important;
}
.dark-theme #header.header.active .topmenu > li.active .submenu {
  background-color: #282828;
}
.dark-theme #header.header.active .topmenu > li .submenu {
  border-color: #333;
}
.dark-theme #header.header.active .topmenu > li .submenu a {
  color: #fff !important;
}
.dark-theme .sch_layer, .dark-theme .sch_layer input[type=text] {
  background-color: #000;
}
.dark-theme .sch_layer input[type=text] {
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-theme .sch_layer .btn_close i, .dark-theme .sch_layer .btn_sch {
  color: #fff;
}

@media (max-width: 1600px) {
  #header.header.active .topmenu > li > a, #header.header.active .topmenu > li > a.link {
    width: 20rem;
  }
}
@media (max-width: 1439.98px) {
  #header.header.active .topmenu > li > a, #header.header.active .topmenu > li > a.link {
    width: 16rem;
  }
  #footer.footer .mark {
    display: none;
  }
}
@media (max-width: 1280px) {
  #header.header .gnb1, #header.header::after {
    display: none !important;
  }
  #header.header .gnb2 .family_site li {
    padding-bottom: 3rem;
  }
  #header.header .gnb2 .family_site li, #header.header .gnb2 .head_menu_all {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  #header.header .gnb2 .head_menu_all {
    height: calc(100dvh - 20rem);
  }
}
@media (max-width: 1024.98px) {
  #lightmode .right .utilList li:first-child:before {
    display: none;
  }
  #wrap #header.header.fixed .logo {
    left: 0;
    max-width: calc(100% - 20rem);
    text-align: left;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #header.header .gnb2 {
    display: block;
    overflow-y: auto;
    padding-top: 11.2rem;
  }
  #header.header .gnb2 .close {
    right: auto;
    left: 2rem;
    top: 1.8rem;
    z-index: 11;
  }
  #header.header .gnb2 .family_site {
    display: none;
  }
  #header.header .gnb2.active .sitemap_title {
    height: 6.4rem;
  }
  #header.header .gnb2 h3.hidden {
    position: relative;
    width: auto;
    height: auto;
    margin: 0;
    padding: 2.4rem 0;
    clip: initial;
    font-size: 2.6rem;
    color: #999;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header.header .gnb2 h3.hidden::before {
    position: absolute;
    left: 0;
    bottom: 2.4rem;
    z-index: -1;
    width: 0;
    height: 0.8rem;
    background-color: #FFE600;
    content: "";
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header.header .gnb2 h3.hidden::after {
    position: absolute;
    right: 0;
    top: 50%;
    font-family: "remixicon";
    font-size: 2.5rem;
    font-weight: 400;
    color: #999;
    content: "\ea4e";
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header.header .gnb2 .sitemap_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 0;
    padding: 0;
    border-bottom: 1px solid #E5E9E9;
    background-color: #fff;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #header.header .gnb2 .sitemap_title a {
    height: 2.75rem;
    background-size: auto 100% !important;
  }
  #header.header .gnb2 .head_menu_all {
    float: none;
    overflow-y: hidden;
    width: var(--maxWidth);
    max-width: initial;
    height: auto;
    margin: 0 auto;
    border: 0 none;
    border-bottom: 1px solid #E2E2E2;
    padding: 0;
  }
  #header.header .gnb2 .head_menu_all:last-child {
    border-bottom: 0 none;
  }
  #header.header .gnb2 .head_menu_all[data-site=teen] h3.hidden::before {
    max-width: 4.15rem;
  }
  #header.header .gnb2 .head_menu_all.active h3.hidden {
    color: #2B2929;
  }
  #header.header .gnb2 .head_menu_all.active h3.hidden::before {
    width: 8.3rem;
  }
  #header.header .gnb2 .head_menu_all.active h3.hidden::after {
    color: #2B2929;
    -webkit-transform: rotate(180deg) translateY(50%);
            transform: rotate(180deg) translateY(50%);
  }
  #header.header .gnb2 .head_menu_all.active .topmenu_all {
    visibility: visible;
    height: auto;
    padding: 1rem 0 4rem 1.6rem;
  }
  #header.header .gnb2 .topmenu_all {
    visibility: hidden;
    overflow-y: hidden;
    height: 0;
    padding: 0 0 0 1.6rem;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #header.header .gnb2 .topmenu_all > li > a::after {
    display: none;
  }
  #header.header .gnb2 .topmenu_all .submenu {
    display: block !important;
  }
  #footer.footer {
    padding: 4rem 0;
  }
  #footer.footer .footer_cont .site_info {
    text-align: left;
  }
  #footer.footer .sns_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: 50%;
    bottom: 5rem;
    width: var(--maxWidth);
    height: auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #footer.footer .sns_list a:not(.arco) + a.arco {
    position: static;
    margin-top: 0;
  }
  #footer.footer .footer_link {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  #footer.footer .footer_link .family_site {
    width: 100%;
  }
  .dark-theme #header.header .gnb2 .family_site {
    background-color: #444;
  }
  .dark-theme #header.header .gnb2 .family_site li a {
    color: #999;
  }
  .dark-theme #header.header .topmenu_all > li > a {
    color: #ccc;
  }
  .dark-theme #header.header .topmenu_all > li.active > a {
    color: #fff;
  }
  .dark-theme #header.header .topmenu_all > li.active > a::before {
    height: 20%;
  }
}
@media (max-width: 415px) {
  .topAddBnr .topFlagWrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}